[
  {
    "name": "Discourse",
    "slug_selfh": "discourse",
    "url": "www.discourse.org",
    "repo": "github.com/discourse/discourse",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "10",
    "tag_id": 76,
    "tag_name": "Forums"
  },
  {
    "name": "Flarum",
    "slug_selfh": "flarum",
    "url": "flarum.org",
    "repo": "github.com/flarum/flarum",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 76,
    "tag_name": "Forums"
  },
  {
    "name": "Apache Answer",
    "slug_selfh": "apache-answer",
    "url": "answer.apache.org",
    "repo": "github.com/apache/answer",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 76,
    "tag_name": "Forums"
  },
  {
    "name": "Storyden",
    "slug_selfh": "storyden",
    "url": "www.storyden.org/",
    "repo": "github.com/Southclaws/storyden",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "16",
    "tag_id": 76,
    "tag_name": "Forums"
  },
  {
    "name": "Habitat",
    "slug_selfh": "habitat-social",
    "url": "gethabitat.org",
    "repo": "github.com/carlnewton/habitat",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 76,
    "tag_name": "Forums"
  }
]